Pull Requests endpoint: Returns all pull requests for an accountAsk AIget https://prod.api.devgrid.io/pull-requestsQuery Paramslimitinteger1 to 100Defaults to 20Number of items to returnoffsetinteger≥ 0Defaults to 0Number of items to skipstatestringFilter by state (OPEN, CLOSED, MERGED, DRAFT, etc.)statesstringFilter by multiple states (comma-separated)systemstringFilter by system (GITHUB, AZURE_DEVOPS, BITBUCKET)repoIduuidFilter by repository IDrepoIdsstringFilter by multiple repository IDs (comma-separated)authorCommitterIduuidFilter by author committer IDreviewerCommitterIduuidFilter by reviewer committer IDsourceBranchstringFilter by source branchtargetBranchstringFilter by target branchcreatedAfterdate-timeFilter by created date (after)createdBeforedate-timeFilter by created date (before)mergedAfterdate-timeFilter by merged date (after)mergedBeforedate-timeFilter by merged date (before)searchstringSearch in title and descriptionsortstringenumDefaults to createdDateSort fieldcreatedDateupdatedDatemergedDateAllowed:createdDateupdatedDatemergedDateorderstringenumDefaults to DESCSort orderASCDESCAllowed:ASCDESCResponses 200Success response: List of pull requests 401Error response: Unauthorized 500Server Error Response: Server encountered an errorUpdated about 2 months ago